Skip to main content
GET
List conversation recipients

Authorizations

Authorization
string
header
required

Bearer token authentication

Path Parameters

conversation_id
string
required

Query Parameters

filters[search_query]
string

Only return recipients whose name or contact details match.

filters[sorted_by]
string

Sort order. Defaults to first_name_asc.

page
integer

Page number, starting at 1.

Required range: x >= 1
per_page
integer

Recipients per page. Defaults to 20.

Required range: x >= 1

Response

Success

A page of recipients, as a two-item array. The first item holds the pagination details and the second holds the recipients.

[0]
object
[1]
object